* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    background: #000000; 
    margin: 0; 
    padding: 0; 
    display:block; 
    scrollbar-width: auto;
    scrollbar-color: #a92001 #2c2c2c;
    scroll-behavior: smooth;
}

body {
    position: relative; 
    margin: 0;
    padding: 0;
    overflow-x: hidden; 
    font-family: arial, sans-serif; 
    background: #000;
}
  